.box
{
  background: #fff url(/gfx/bg_boxes.png) repeat-x bottom;
  border: 1px solid #c8e9f3; -moz-border-radius: 12px; -webkit-border-radius: 12px;
  padding: 10px;
}

.MailLink a
{
  color: #fff;
  text-decoration: none;
}

.MailLink a:hover
{
  color: #3fb2d2;
  text-decoration: none;
}

#ServicesTable
{
  border-collapse: collapse;
  width: 100%;
}

#ServicesTable th
{
  background-color: #02384A;
  font-size: 16px;
  color: #FFF;
}

#ServicesTable td, #ServicesTable th
{
  border: 1px solid #02384A
  font-size: 16px;
  padding: 10px;
}

#ServicesTable tr:nth-child(even){background-color: #C8E9F3;}

#Plist li
{
    margin-bottom: 10px;
}

.xnet {color: #03a9f2; font-style: italic; font-weight: bold }